<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Einstellungen</string>
    <string name="button_cancel">Abbrechen</string>
    <string name="button_no">Nein</string>
    <string name="button_yes">Ja</string>
    <string name="button_retry">Nochmals versuchen</string>
    <string name="button_gotowifi">Zu WLAN wecheln</string>
    <string name="button_updatenow">Jetzt aktualisieren</string>
    <string name="button_disconnected">Verbindung trennen</string>
    <string name="button_connect">Verbinden</string>
    <string name="button_forget">Vergessen</string>
    <string name="button_cancel_paired">Entkoppeln</string>
    <string name="software_available">Update verfügbar</string>
    <string name="software_version">Version</string>
    <string name="software_failed">Download fehlgeschlagen</string>
    <string name="software_downloading">Wird heruntergeladen…</string>
    <string name="software_install">Wird installiert…</string>
    <string name="software_install_hint">Schalte die Uhr während des Updates nicht aus.</string>
    <string name="restore_factory_settings">Bist du sicher, dass du die Uhr zurücksetzen willst?</string>
    <string name="qr_code">QR-Code</string>
    <string name="data_roaming_on">EIN</string>
    <string name="data_roaming_off">AUS</string>
    <string name="available_devices">Verfügbare Geräte</string>
    <string name="networks">Netzwerke</string>
    <string name="app_name_status_hint">Wenn diese Option aktiviert ist, \n wird der Name der Uhr in der App angezeigt</string>
    <string name="bt_connected">Verbunden</string>
    <string name="bt_pairing">Wird gekoppelt…</string>
    <string name="bt_paired">Gekoppelt</string>
    <string name="bt_notpaired">Nicht gekoppelt</string>
    <string name="apn_hint">Bitte tippe auf \"+\", um\n eine neue APN hinzuzufügen</string>
    <string name="apn_delete_content">Möchtest du diese APN wirklich löschen?</string>
    <string name="hour_time">24-Stunden-Format</string>
    <string name="restart">Neustart</string>
    <string name="shut_down">Ausschalten</string>
    <string name="confirm_to_restart">Neustart bestätigen?</string>
    <string name="confirm_to_shut_down">Ausschalten bestätigen?</string>
    <string name="blackdoor_password_error">Falsches Passwort!</string>
    <string name="source_announcement_1">Die in diesem Produkt enthaltene Software enthält urheberrechtlich geschützte Software, die unter der GPL lizenziert ist.</string>
    <string name="source_announcement_2">Wenn du den vollständigen entsprechenden Quellcode für einen Zeitraum von zwei Jahren nach der letzten Lieferung dieses Produkts erhalten möchtest, sende eine E-Mail an support@xplora.com</string>
    <string name="password_wrong">Falsches Passwort!</string>
    <string name="input_apn_name">Gib den APN-Namen ein</string>
    <string name="no">Nein</string>
    <string name="yes">Ja</string>
    <string name="exit">Beenden</string>
    <string name="ringtone_title_new">Neuer Klingelton</string>
    <string name="ringtone_title_download">Klingelton herunterladen</string>
    <string name="ringtone_click">Klingelton ist jetzt verfügbar \n Zum Aktivieren anklicken</string>
    <string name="content_download">Möchtest du den Download durchführen?</string>
    <string name="content_setup">Möchtest du dies als Standard einrichten?</string>
    <string name="content_reason_1">Grund des Fehlschlags: Kein Speicherplatz, bitte lösche etwas und versuche es erneut.</string>
    <string name="content_reason_2">Grund des Fehlschlags: WLAN-Verbindung gescheitert, bitte stelle eine WLAN-Verbindung her und versuche es erneut.</string>
    <string name="content_reason_0">Grund des Fehlschlags: Keine Angabe \nWillst du den Download wiederholen?</string>
    <string name="content_reason_100">WLAN-Verbindung fehlgeschlagen! Bitte stelle eine WLAN-Verbindung her und versuche es erneut.</string>
    <string name="content_downloading">Herunterladen</string>
    <string name="content_more">Mehr…</string>
    <string name="roaming_alert_title">Roaming-Alarm</string>
    <string name="roaming_alert">Anscheinend befinden Sie sich nicht in Ihrem Heimatland. Ihre Anruf-, SMS- und Datentarife können in einem Roaming-Zustand unterschiedlich sein.</string>
    <string name="ok">Okay</string>
    <string name="not_set">Nicht festgelegt</string>
    <string name="input_name">Name eingeben</string>
    <string name="next">Weiter</string>
    <string name="ensure_guardian_summary">Um sicherzustellen, dass Sie der Administrator sind, geben Sie bitte den Code von Xplora ein</string>
    <string name="cpp_title_0">DATENSCHUTZERKLÄRUNG FÜR KINDER</string>
    <string name="cpp_content_0">Wir wissen, dass es wichtig ist, Daten, von denen Sie uns mitteilen, dass sie von Kindern unter 18 Jahren stammen, sorgfältig zu behandeln. Diese Erklärung erläutert, was wir tun (und nicht tun), wenn es um die Daten von Kindern geht.</string>
    <string name="cpp_title_1">Welche Daten von Kindern wir sammeln</string>
    <string name="cpp_content_1">Wir sammeln wissentlich keine Daten von oder über Kinder ohne die Erlaubnis ihrer Eltern oder Erziehungsberechtigten. Wenn wir diese Daten erfassen, tun wir dies möglicherweise direkt, z. B. wenn Sie sich für einen Dienst anmelden. Wir können sie auch automatisch erfassen, wenn Ihr Kind die von uns angebotenen Produkte oder Dienstleistungen nutzt. Wir erheben folgende Daten:</string>
    <string name="cpp_title_2">Standortdaten:</string>
    <string name="cpp_content_2">Wir sammeln Daten, die uns den Standort der Uhr Ihres Kindes mitteilen</string>
    <string name="cpp_title_3">Eindeutige Kennungen:</string>
    <string name="cpp_content_3">Wir erfassen Uhr- und Netzwerkkennungen, um zu identifizieren, welche Uhr auf den Dienst zugreift</string>
    <string name="cpp_title_4">Customer Proprietary Network Information (“CPNI”)</string>
    <string name="cpp_content_4">für die Sprachanrufkommunikation der Uhr generiert.</string>
    <string name="cpp_title_5">Informationen aus der Nutzung unserer Produkte</string>
    <string name="cpp_content_5">Dienste und unseres Netzwerks (und der Netzwerke anderer Anbieter beim Roaming im In- oder Ausland) durch Ihr Kind, wie die Nutzung von Verbindungsanbietern und Internetdienstanbietern, die Internet Protocol („IP“)-Adresse, Textnachrichten und Daten Nutzungsverlauf, Inhaltsinteraktionen (z. B. wie lange Sie eine App verwenden), Spracheinstellungen und andere Netzwerk- und Geräteanalysen sowie WLAN-Verbindungs- und Nutzungsdaten.</string>
    <string name="cpp_title_6">Geräte:</string>
    <string name="cpp_content_6">und Dienstleistung und Diagnoseinformationen: this includes reports from your child’s device about signal strength, speeds, app and service performance, dropped calls, call and data failures, geolocation information, and device data</string>
    <string name="cpp_title_7">Backup-Informationen:</string>
    <string name="cpp_content_7">einschließlich Daten, die in Backups und Cloud-Diensten gespeichert sind, wenn das Gerät Ihres Kindes Informationen zu XPLORA Mobile AS / XPLORA TECHNOLOGIES AS hochlädt</string>
    <string name="cpp_title_8">Audioinformationen:</string>
    <string name="cpp_content_8">einschließlich Sprachbefehle, die Ihr Kind unserer App zur Verfügung stellt (z. B. für Barrierefreiheit oder freihändige Nutzung).</string>
    <string name="cpp_title_9">Benutzername des Kindes:</string>
    <string name="cpp_content_9">Für den Beitritt zur kinderfreundlichen aktivitätsbasierten Plattform Xplora Goplay</string>
    <string name="cpp_title_10">Datenverbrauch:</string>
    <string name="cpp_content_10">this tells us the amount of data the hotspot uses, and IP addresses associated with websites visited.</string>
    <string name="cpp_title_11">Wie wir die Daten von Kindern verwenden</string>
    <string name="cpp_content_11">Der Hauptgrund, warum wir die Daten von Kindern erheben, ist die Bereitstellung des Produkts oder der Dienstleistung, die die Daten erhoben hat. Aber wir können die Daten von Kindern auch verwenden, um Dinge zu tun wie:</string>
    <string name="cpp_content_12">Erstellen und verwalten Sie ein Konto, führen Sie Transaktionen, Zahlungen, Abrechnungen und Anfragen im Zusammenhang mit unseren Produkten und Dienstleistungen und Produkten und Dienstleistungen von Drittanbietern durch, die Ihren Konten in Rechnung gestellt werden.</string>
    <string name="cpp_content_13">Überprüfen Sie die Berechtigung für ein bestimmtes Produkt oder eine bestimmte Dienstleistung.</string>
    <string name="cpp_content_14">Helfen Sie mit, betrügerische, böswillige, irreführende, missbräuchliche oder rechtswidrige Aktivitäten zu stoppen.</string>
    <string name="cpp_content_15">Beheben Sie Fehler und gewährleisten Sie die Qualität und Sicherheit unserer Produkte und Dienstleistungen und unseres Netzwerks</string>
    <string name="cpp_content_16">Mit den Strafverfolgungsbehörden zusammenarbeiten und die Rechte, die Sicherheit oder das Eigentum unserer Kunden, XPLORA Mobile AS / XPLORA TECHNOLOGIES AS und anderer schützen.</string>
    <string name="cpp_content_17">Gesetzliche und behördliche Verpflichtungen einhalten und durchsetzen und auf behördliche Anfragen reagieren.</string>
    <string name="cpp_content_18">Durchsetzung unserer Richtlinien, Geschäftsbedingungen oder anderer Vereinbarungen.</string>
    <string name="cpp_content_19">Abwehr oder Verfolgung von Ansprüchen, Streitigkeiten oder Rechtsstreitigkeiten.</string>
    <string name="cpp_title_20">Wenn wir die Daten von Kindern teilen</string>
    <string name="cpp_content_20">Manchmal beauftragen wir andere damit, uns bei der Bereitstellung eines Produkts oder einer Dienstleistung zu helfen, und diese Dienstleister benötigen möglicherweise Zugriff auf die Daten von Kindern. Sie sind verpflichtet, die Daten von Kindern, die wir ihnen zur Verfügung stellen, vertraulich zu behandeln und sie nur zur Erbringung der von uns angeforderten Dienstleistungen zu verwenden. Wir können die Daten von Kindern auch an Dritte, einschließlich der Regierung, für rechtliche Verfahren oder zum Schutz von Leben und Sicherheit weitergeben, wenn wir der Ansicht sind, dass der Zugriff, die Verwendung, die Aufbewahrung oder die Offenlegung der Daten vernünftigerweise erforderlich ist.</string>
    <string name="cpp_title_21">Ihre Rechte als Elternteil oder Erziehungsberechtigter</string>
    <string name="cpp_content_21">Eltern und Erziehungsberechtigte haben Rechte, wenn es um die Daten ihrer Kinder geht:</string>
    <string name="cpp_content_22">Um ihre Meinung zu ändern und die Zustimmung zur Erhebung der personenbezogenen Daten ihres Kindes/ihrer Kinder zu widerrufen.</string>
    <string name="cpp_content_23">Um die personenbezogenen Daten einzusehen, die XPLORA Mobile AS / XPLORA TECHNOLOGIES AS über ihr(e) Kind(er) gesammelt hat.</string>
    <string name="cpp_content_24">Uns aufzufordern, personenbezogene Daten zu löschen, die XPLORA Mobile AS / XPLORA TECHNOLOGIES AS über ihr(e) Kind(er) gesammelt hat.</string>
    <string name="cpp_content_25">Sie können jeden dieser Schritte unternehmen, indem Sie eine E-Mail an support@xplora.com schreiben. Möglicherweise müssen wir einige Daten von Ihnen erfassen, um zu bestätigen, dass Sie ein Elternteil oder Erziehungsberechtigter sind.</string>
    <string name="cpp_title_26">Wichtig:</string>
    <string name="cpp_content_26">Wir müssen die Daten Ihres Kindes (wie oben beschrieben) erfassen, um die entsprechenden Produkte oder Dienstleistungen bereitzustellen. Wenn Sie Ihre Meinung bezüglich der Einwilligung ändern oder uns bitten, die Daten Ihres Kindes zu löschen, funktioniert das Produkt oder die Dienstleistung möglicherweise nicht mehr.</string>
    <string name="settings_title_array_0">Verbindungen</string>
    <string name="settings_title_array_1">Klingelton &amp; Vibration</string>
    <string name="settings_title_array_2">Display</string>
    <string name="settings_title_array_3">Akku</string>
    <string name="settings_title_array_4">Kamera</string>
    <string name="settings_title_array_5">Zeitformat</string>
    <string name="settings_title_array_6">Sprache</string>
    <string name="settings_title_array_7">QR Code</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Updates</string>
    <string name="settings_title_array_10">Neustart</string>
    <string name="settings_title_array_11">Ausschalten</string>
    <string name="settings_title_array_12">Diagnose-Tool</string>
    <string name="settings_title_array_13">Über die Uhr</string>
    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">WLAN</string>
    <string name="connections_title_array_2">Daten-Roaming</string>
    <string name="connections_title_array_3">VoLTE</string>
    <string name="display_title_array_0">Helligkeit</string>
    <string name="display_title_array_1">App-Name</string>
    <string name="display_title_array_2">Bildschirm-Layout</string>
    <string name="display_title_array_3">Bildschirm-Timeout</string>
    <string name="soundmode_title_array_0">Lautstärke</string>
    <string name="soundmode_title_array_1">Vibrieren</string>
    <string name="soundmode_title_array_2">Klingelton</string>
    <string name="volume_title_array_0">System</string>
    <string name="volume_title_array_1">Medien</string>
    <string name="screen_time_value_array_0">10 Sekunden</string>
    <string name="screen_time_value_array_1">30 Sekunden</string>
    <string name="screen_time_value_array_2">1 Minute</string>
    <string name="about_title_array_0">Modell</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Speicher</string>
    <string name="about_title_array_4">SW-Version</string>
    <string name="about_title_array_5">HW-Version</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">WLAN MAC</string>
    <string name="about_title_array_10">Bluetooth MAC</string>
    <string name="about_title_array_11">Open-Source-Ankündigung</string>
    <string name="about_title_array_12">Datenschutzerklärung</string>
    <string name="camera_title_array_0">Bildauflösung</string>
    <string name="camera_title_array_1">Videoauflösung</string>
    <string name="apn_title_array_0">Name</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN</string>
    <string name="apn_title_array_4">Benutzername</string>
    <string name="apn_title_array_5">Passwort</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>
    <string name="software_wifi_error_array_0">Bitte stelle zuerst eine WLAN-Verbindung her</string>
    <string name="software_wifi_error_array_1">Bitte schalte zuerst WLAN ein</string>
    <string name="timeformat_title_array_0">12-Stunden-Format</string>
    <string name="timeformat_title_array_1">24-Stunden-Format</string>
    <string name="apn_value_array_0">VF DE Web</string>
    <string name="apn_value_array_1">"262"</string>
    <string name="apn_value_array_2">"02"</string>
    <string name="apn_value_array_3">web.vodafone.de</string>
    <string name="apn_value_array_4">PAP or CHAP</string>
    <string name="apn_value_array_5">default,supl,xcap</string>
    <string name="apn_value_array_6">IPv4/IPv6</string>
    <string name="apn_value_array_7">IPv4/IPv6</string>
    <string name="apn_value_array_8">Nicht spezifiziert</string>
    <string name="bd_3_title">Passwortfehler</string>
    <string name="bd_3_content">Passwortfehler ist 3 mal aufgetreten, bitte versuchen Sie es in %d Minuten erneut.</string>
    <string name="battery_smart_charging">Smart Charging</string>
    <string name="battery_smart_charging_content">Um die Lebensdauer Ihres Akkus zu verlängern, ist die maximale Ladung auf ca. 90% begrenzt.</string>
</resources>
